## darkBackground

### Syntax:

    darkBackground ();

### Purpose:

Makes the background image half as bright by dividing the red, green and blue elements of each colour by two.

Note that this doesn't affect characters, speech or status text; neither does it affect any images which are loaded onto the background after the function has been called.

Also note that there is no command to make the screen bright again (as colour information will have been lost due to the division by two). In order to make the screen bright again, any images which were on the screen must be reloaded (most probably by using the addOverlay function).

### Return value:

No return value.

### See also:

The Background Image

blankScreen

setBackgroundEffect and doBackgroundEffect

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012